"CancelMessage" = "El usuario canceló la operación.";
"FinishMessage" = "Se completó la desinstalación.";
"FinishMessageDetail" = "Las impresoras seleccionadas se eliminaron correctamente.";
"FinishMessageDetailAll" = "Se han quitado todas las impresoras y controladores.";
"NoPrinterSelected" = "No se seleccionó ninguna impresora para su eliminación.";
"RemoveDriver" = "Quite todos los archivos usados por todos los controladores Kyocera.";
"RemoveDriver2" = "Quite todos los archivos usados por todos los controladores TA/UTAX.";
"RemoveDriver3" = "Quite todos los archivos usados por todos los controladores Olivetti.";
"ProceedMessage" = "¿Está seguro de que desea continuar?";

"Printers" = "Impresoras";
"Printer" = "Impresora";
"Uninstall" = "Desinstalar";
"Queue name:" = "Nombre de cola:";
"Model" = "Modelo:";
"Location" = "Ubicación:";
"Status" = "Estado:";
"Idle" = "Inactivo";
"Stopped" = "Detenido";
"Printing" = "Imprimiendo";
"n/a" = "n/a";
"No description" = "Sin descripción";
"Uninstaller" = "Desinstalador";
"Kind" = "Clase:";

"OK" = "OK";
"Close" = "Cerrar";
"Cancel" = "Cancelar";
"Quit" = "Salir";